OERSI_BACKEND:
  url: {{ oerindex_backend_internal_metadataapi_url }}
  user: {{ oerindex_backend_oermetadata_manage_user }}
  password: {{ oerindex_backend_oermetadata_manage_password }}

http:
  useragent: "OERSI-MetadataImportBot/0.1 ({{ oerindex_host }}, https://oersi.org/resources/services/contact) OERSI-Import/0.1"

{{ oerindex_import_scripts_custom_config }}